<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Smoke test</td><td>groupOfTests.createCustomer()[pri:0, instance:Groups.groupOfTests@1bb266b3]<br/></td></tr>
</table>
